漏洞信息详情

CASAP Automated Enrollment 跨站脚本漏洞

  • CNNVD编号:CNNVD-202102-653
  • 危害等级: 中危
  • CVE编号: CVE-2021-3294
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-02-08
  • 威胁类型: 远程
  • 更新时间: 2021-02-18
  • 厂        商:
  • 漏洞来源: nu11secur1ty

漏洞简介

CASAP Automated Enrollment是美国CASAP组织的一个自动注册系统。该项目的目的是为CASAP提供一个自动化的注册系统,以简化学校的流程,并使其更加有效,高效且易于检索。

CASAP Automated Enrollment System 1.0版本存在跨站脚本漏洞,该漏洞源于users.php缺少对客户端数据的正确验证。攻击者可以窃取cookie来执行用户重定向到恶意网站。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.sourcecodester.com/download-code?nid=12210&title=CASAP+Automated+Enrollment+System+using+PHP%2FMySQLi+with+Source+Code

参考网址

来源:MISC

链接:http://casap.com

来源:MISC

链接:https://www.exploit-db.com/exploits/49469

来源:MISC

链接:https://www.sourcecodester.com/download-code?nid=12210&title=CASAP+Automated+Enrollment+System+using+PHP%2FMySQLi+with+Source+Code

来源:MISC

链接:https://packetstormsecurity.com/files/161421/CASAP-Automated-Enrollment-System-1.0-Cross-Site-Scripting.html

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/161421/CASAP-Automated-Enrollment-System-1.0-Cross-Site-Scripting.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-3294

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多